Bug 124500 - Nano + konsole takes all cpu time
Nano + konsole takes all cpu time
Status: CLOSED WONTFIX
Product: Red Hat Enterprise Linux 3
Classification: Red Hat
Component: nano (Show other bugs)
3.0
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: David Woodhouse
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-05-26 20:39 EDT by Tomi Malkki
Modified: 2007-11-30 17:07 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-10-19 15:25:21 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Tomi Malkki 2004-05-26 20:39:37 EDT
Description of problem:
When I edit file in konsole with nano and close konsole when nano is
open in tab which isn't visible nano takes all cpu time and I have to
kill it with pkill nano.

Version-Release number of selected component (if applicable):
nano-1.2.1-4 kdebase-3.1.3-5.2

How reproducible:
Sometimes

Steps to Reproduce:
1. open konsole
2. open nano
3. insert new tab to konsole
4. close konsole when nano-tab isn't visible
    

Additional info:
this have reproduced few times when many tabs open in konsole
Comment 1 Tomi Malkki 2004-05-26 23:06:46 EDT
usually this happens when im logged in as normal user and exec su and
nano. then close konsole and cpu usage is full.
Comment 2 RHEL Product and Program Management 2007-10-19 15:25:21 EDT
This bug is filed against RHEL 3, which is in maintenance phase.
During the maintenance phase, only security errata and select mission
critical bug fixes will be released for enterprise products. Since
this bug does not meet that criteria, it is now being closed.
 
For more information of the RHEL errata support policy, please visit:
http://www.redhat.com/security/updates/errata/
 
If you feel this bug is indeed mission critical, please contact your
support representative. You may be asked to provide detailed
information on how this bug is affecting you.

Note You need to log in before you can comment on or make changes to this bug.